Constants (GHN Manager CL 1.0.0-2.16.1 API)
Date: 2013-09-25

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.gcube.common.vremanagement.ghnmanager.client
Class Constants

    java.lang.Object
      org.gcube.common.vremanagement.ghnmanager.client.Constants

    public class Constants

extends Object

Author:
  andrea

Field Summary
`static org.gcube.common.clients.stubs.jaxws.GCoreService<GHNManagerServiceJAXWSStubs>` | `ghnmanager`
`static String` | `NAMESPACE`
`static String` | `PORT_TYPE_NAME`
`static String` | `porttypeLocalName`
`static String` | `porttypeNS`
`static String` | `SERVICE_CLASS`
`static String` | `SERVICE_NAME`
`static String` | `serviceLocalName`
`static QName` | `serviceName`
`static String` | `serviceNS`

Constructor Summary
`Constants()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### SERVICE_CLASS

    public static final String SERVICE_CLASS

See Also:
  Constant Field Values

### SERVICE_NAME

    public static final String SERVICE_NAME

See Also:
  Constant Field Values

### NAMESPACE

    public static final String NAMESPACE

See Also:
  Constant Field Values

### PORT_TYPE_NAME

    public static final String PORT_TYPE_NAME

See Also:
  Constant Field Values

### serviceNS

    public static final String serviceNS

See Also:
  Constant Field Values

### serviceLocalName

    public static final String serviceLocalName

See Also:
  Constant Field Values

### serviceName

    public static final QName serviceName

### porttypeNS

    public static final String porttypeNS

See Also:
  Constant Field Values

### porttypeLocalName

    public static final String porttypeLocalName

See Also:
  Constant Field Values

### ghnmanager

    public static final org.gcube.common.clients.stubs.jaxws.GCoreService<GHNManagerServiceJAXWSStubs> ghnmanager

Constructor Detail

### Constants

    public Constants()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2013. All Rights Reserved.